Anonymous Login
2017-11-21 15:04 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001887OpenClonkScenariospublic2017-06-17 21:17
ReporterClonkonaut 
Assigned ToMaikel 
PrioritynormalSeveritytextReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformPCOSWindowsOS Version10
Product Version 
Target Version9.0Fixed in Versiongit master 
Summary0001887: IRC feedback for tutorial #2
Description06:26:57 < Joe> If anybody here is involved in OpenClonk, I have some feedback from a total noob (me).
06:27:11 < Joe> The second tutorial says "use loam to build a bridge"... but I have no idea how to do that.
06:27:23 < Joe> Dropping or throwing loam onto the bridge frame, it just falls through into the acid.
06:27:41 < Joe> I clicked around like mad, went back and found more loam, etc., and finally gave up after like 15 minutes of frustration.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0005675

occ (reporter)

Hi! There's been a check-in that references this bug. For more information you can visit the repository browser at this address:
https://git.openclonk.org/openclonk.git/commitdiff/48c17c1e5482562a3512d02fb96847084783d3ea

Changeset 48c17c1 by Maikel de Vries <mdt.maikel@gmail.com>
clarify tutorial 2 loam message (0001887)

+Notes

-Issue History
Date Modified Username Field Change
2017-01-24 10:01 Clonkonaut New Issue
2017-06-17 21:17 occ Note Added: 0005675
2017-06-17 21:17 Maikel Assigned To => Maikel
2017-06-17 21:17 Maikel Status new => resolved
2017-06-17 21:17 Maikel Resolution open => fixed
2017-06-17 21:17 Maikel Fixed in Version => git master
+Issue History